Skip to main content

Get Group Permissions

GET 

/v2/group/:group_id/permissions

Get permissions for a group.Requires accountOrg:config:view or account:config:view permissions and for user to be in the same org as the group

Request

Path Parameters

    group_id uuidrequired

    Group ID

Responses

Successful Response

Schema

  • Array [

  • org_id uuid

    Org ID to which the permission applies

    product_id uuid

    Product ID to which the permission applies

    environment_id uuid

    Environment ID to which the permission applies

    sandbox_id uuid

    Sandbox ID to which the permission applies

    org_name Org Name (string)

    Name of the org to which the permission applies

    product_name Product Name (string)

    Name of the product to which the permission applies

    environment_name Environment Name (string)

    Name of the environment to which the permission applies

    sandbox_name Sandbox Name (string)

    Name of the sandbox to which the permission applies

    permission_id Permission Id (string)required

    Permission to be applied to the entity

    account_permission_id uuid

    ID of the account permission

  • ]

Loading...